.recambios{
    display: flex;
    width: 85rem;
    /* height: 95rem; */
    margin-top: 5rem;
    border-color: black;
   
    flex-wrap: wrap;
    gap: 3rem;
    align-items: flex-start;
    margin-bottom: 2rem;


}
.recambio{
    width: 25rem;
    height: 25rem;
   
    border-radius: 10rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    color: black;
    font-size: 2rem;
    align-items: center;
    img{
        width: 20rem;   
        height: 20rem;
        border-radius: 10rem;
        margin-top: 2rem;

    };
    margin-top: 2rem;
       
}